| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ItemInfoJob Class Reference
Inheritance diagram for Digikam::ItemInfoJob:

## Signals
void | signalCompleted ()
void | signalItemsInfo (const ItemInfoList &items)

## Public Member Functions
void | allItemsFromAlbum (Album *const album)
bool | isRunning () const
void | stop ()